file1 = '2_High-Density_AV/1_Concentration/HDAV_52_1US.csv';
file2 = '2_High-Density_AV/1_Concentration/HDAV_52_2DS.csv';

d1 = csvread(file1);
d2 = csvread(file2);

clf
hold on
plot(d1(:,1), d1(:,2), 'LineWidth', 1.2)
plot(d2(:,1), d2(:,2), 'LineWidth', 1.2)
hold off
axis tight
box on
xtickformat('%0.1f')
xlabel('Transverse Position (m)')
ylabel('Concentration (ppb)')

yl = ylim();
line([1 1]*0.5, yl, 'LineStyle', '--', 'Color', [1 1 1]*0.7)

legend({'Upstream', 'Downstream', 'Interface'}, 'Orientation', 'horizontal', 'Location', 'southoutside')

text(0, 1, ' \itVegetated', 'Color', [1 1 1]*0.7, 'Units', 'normalized', 'VerticalAlignment', 'top', 'HorizontalAlignment', 'left')
text(1, 1, '\itOpen Water ', 'Color', [1 1 1]*0.7, 'Units', 'normalized', 'VerticalAlignment', 'top', 'HorizontalAlignment', 'right')

% print('-depsc2', 'plot.eps')
